<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBomInsertRowOption Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBomInsertRowOption Enumeration

Visual Basic
C#
C++/CLI
Bill of Materials row insertion options for IEdmBomView2::InsertRow.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmBomInsertRowOption
       Inherits System.Enum

C# |
--- | ---

    public enum EdmBomInsertRowOption : System.Enum

C++/CLI |
--- | ---

    public enum class EdmBomInsertRowOption : public System.Enum

# Members

Member | Description
--- | ---
EdmBomInsertRowOption_AboveRow | 0 = Insert the new row above the specified row
EdmBomInsertRowOption_AsChild | 2 = Insert the new row as a child of the specified row
EdmBomInsertRowOption_BelowRow | 1 = Insert the new row below the specified row

# See Also

####

EPDM.Interop.epdm Namespace